Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.returnshelper.com/uat/user/api/Fba/FbaWarehouseInventory/updateRemark \ --header 'Content-Type: application/json' \ --header 'x-rr-apikey: <api-key>' \ --header 'x-rr-apitoken: <api-key>' \ --data ' { "fnsku": "<string>", "warehouseId": 123, "remark": "<string>" } '
{ "data": { "fbaWarehouseInventoryId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "warehouseId": 123, "warehouseDescription": "<string>", "fnsku": "<string>", "referenceNumber": "<string>", "remark": "<string>", "quantity": 123, "availableQuantity": 123, "modifyBy": "<string>", "modifyOn": "2023-11-07T05:31:56Z" } }
Your API key
Your API token — keep this private
FBA SKU
Warehouse where the FBA inventory is located
Remark text
Success
Updated inventory remark
Show child attributes